package com.cab.model;
/**
 *user chaixueteng
 *2016年5月3日
 */
public class MyMessageCount {
	//消息
	private long myMessageCount;
	//订单
	private long myOrderCount;
	//我的赛事
	private long myCkuMatchCount;
	//支付订单
	private long myOrderPayCount;
	//我的积分
	private long myScoreCount;
	//我的收藏
	private long myFavoriteCount;
	//我的购物车
	private Integer myPaymentCartCount;
	
	public long getMyOrderPayCount() {
		return myOrderPayCount;
	}
	public void setMyOrderPayCount(long myOrderPayCount) {
		this.myOrderPayCount = myOrderPayCount;
	}
	public MyMessageCount() {
		super();
	}
	public MyMessageCount(long myMessageCount, long myOrderCount,
			long myCkuMatchCount) {
		super();
		this.myMessageCount = myMessageCount;
		this.myOrderCount = myOrderCount;
		this.myCkuMatchCount = myCkuMatchCount;
	}
	public long getMyMessageCount() {
		return myMessageCount;
	}
	public void setMyMessageCount(long myMessageCount) {
		this.myMessageCount = myMessageCount;
	}
	public long getMyOrderCount() {
		return myOrderCount;
	}
	public void setMyOrderCount(long myOrderCount) {
		this.myOrderCount = myOrderCount;
	}
	public long getMyCkuMatchCount() {
		return myCkuMatchCount;
	}
	public void setMyCkuMatchCount(long myCkuMatchCount) {
		this.myCkuMatchCount = myCkuMatchCount;
	}

	public long getMyScoreCount() {
		return myScoreCount;
	}

	public void setMyScoreCount(long myScoreCount) {
		this.myScoreCount = myScoreCount;
	}

	public long getMyFavoriteCount() {
		return myFavoriteCount;
	}

	public void setMyFavoriteCount(long myFavoriteCount) {
		this.myFavoriteCount = myFavoriteCount;
	}
	public Integer getMyPaymentCartCount() {
		return myPaymentCartCount;
	}
	public void setMyPaymentCartCount(Integer myPaymentCartCount) {
		this.myPaymentCartCount = myPaymentCartCount;
	}
	
	
}
